# pair-programming
Objectives: Pair Programming, VSCode Live Share

## Getting Started
- install NPM dependencies `npm install`
- run `npm start` on your terminal, then open `http://localhost:8000` on your favorite browser